//		TimeWarning v1.0.

//	Copyright (c) LMS SOftware 2006 - 2007
//	Autor : Petr Doleček; petr.dolda@seznam.cz
//	Site : www.slms.wz.cz

//	Po spuštění programu je minimalizované okno zobrazemo v levém horním rohu (černý čtvereček)!!

[texts]
1=U počítače už sedíte déle jak 
2=Doporučuji práci odložit a protáhnout se.

[data]
1=30
2=0
